Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.plugin
Interface JMeterPlugin

All Known Implementing Classes:
  JMeter, JMeterReport

    public interface JMeterPlugin

Method Summary
`String[][]` | `getIconMappings()`
`String[][]` | `getResourceBundles()`

Method Detail

### getIconMappings

    String[][] getIconMappings()

### getResourceBundles

    String[][] getResourceBundles()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.